body {margin: 0; background-color: #000;}
#globalfooter {background: none; padding: 0 0 36px 0;}

#header {padding: 0;}
#main {padding: 0;}

#comments {padding: 1px 0 1em;}

#legend {padding: 1em 0; margin: none;}

#navlinks {color: #fff; margin: none; background: none; padding: 10px 0 25px;}
#navlinks a {color: #fff;}

#footerwrapper {margin: 15px auto; padding: 0;}

/*
     FILE ARCHIVED ON 11:49:03 Feb 06, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:14:33 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.642
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.056
  esindex: 0.012
  cdx.remote: 5.647
  LoadShardBlock: 112.104 (3)
  PetaboxLoader3.datanode: 114.527 (4)
  PetaboxLoader3.resolve: 283.669 (3)
  load_resource: 381.33
*/